<?php
include('../../includes/con2pma3.php');
include('../../includes/checkSession.php');
$id = $_SESSION['id'];
$projectID = $_GET["projectID"];
?>
<option value="">Select SOW</option>
<?php
$result21 = mysql_query("SELECT sowID,sowName FROM scope_sow where sowCompany = '$id' AND sowProject='$projectID' AND sowStatus=1 order by sowName");

while($row = mysql_fetch_array($result21 , MYSQL_ASSOC))
{
    $i = $row['sowID'];
    $n = $row['sowName'];
    echo " <option value='$i'> $n </option>";
}
?>